Subject: Ticket Assigned - Damaged Items
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 02:27:22 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Items  Hi ,
I am a frequent and loyal customer with Max. I have received damaged and improperly packed items in my order.
This is highly unacceptable and disappointing as i intended to gift these items but unfortunately received them in this manner.
I am really saddened and as this was a last moment spent, I do not have anything to gift.
The spoons are white from inside for one box, the packaging is torn of the other.
The bag will literally tear out any moment and the pouch has a weird fat line in between which looks like a manufacturing fault

Attaching pictures for your reference.

Sent from Iphone ?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5504140